---
# Framadate URL
date_url: "date.example.org"
# Framadate DB
date_db_root: "veryUnsecureRootPassToBeModified"
date_db_user: "framadate"
date_db_pass: "veryUnsecurePassToBeModified"
# Framadate Admin User / Password
date_admin_user: "admin"
date_admin_pass: "veryUnsecureAdminPassToBeModified"
# Framadate Admin e-mail
default_maintenance_email: "maintenance@example.org"

# OPTIONAL - Mailserver, if defined a postfix proxy will be deployed, otherwise MailHog will be deployed
# mailname: example.org
# mailserver: smtp.example.org
# smtpport: 465
# smtpuser: smtpuser
# smtppass: veryUnsecurePassToBeModified

# OPTIONAL - For Backups only
# Parameters for pushing backups to Object Storage - Instance 1
# swift_odoo_authurl: https://auth.cloud.ovh.net/v3/
# swift_odoo_authversion: 3
# swift_odoo_tenantid: "132e1fa"
# swift_odoo_tenantname: "12312534534"
# swift_odoo_username: "testuser"
# swift_odoo_password: "testpassword"
# swift_odoo_regionname: "GRA"
# Parameters for pushing backups to Object Storage - Instance 2
# swift_odoo2_authurl: https://auth.cloud.ovh.net/v3/
# swift_odoo2_authversion: 3
# swift_odoo2_tenantid: "12323534ab"
# swift_odoo2_tenantname: "123124235345"
# swift_odoo2_username: "testuser"
# swift_odoo2_password: "testpassword"
# swift_odoo2_regionname: "DE"
# Passphrase for backups encryption
# date_backup_pass: notSecureEnoughPasswordToBeModified
